Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
minimstreamer-0.5.24 licence not accepted
30-05-2016, 23:45
Post: #1
minimstreamer-0.5.24 licence not accepted
I have installed minimserver-0.8.4 + minimiserver-0.8-update-87 on raspberry pi 3. I wanted to install minimstreamer-0.5.24 which 'packages' command says is available. I get error 'Package license was not accepted'. What does this mean and how to correct it?
Find all posts by this user
Quote this message in a reply
31-05-2016, 07:42
Post: #2
RE: minimstreamer-0.5.24 licence not accepted
(30-05-2016 23:45)lozdown Wrote:  I have installed minimserver-0.8.4 + minimiserver-0.8-update-87 on raspberry pi 3. I wanted to install minimstreamer-0.5.24 which 'packages' command says is available. I get error 'Package license was not accepted'. What does this mean and how to correct it?

How are you doing this installation?
Find all posts by this user
Quote this message in a reply
31-05-2016, 09:56
Post: #3
RE: minimstreamer-0.5.24 licence not accepted
(31-05-2016 07:42)simoncn Wrote:  
(30-05-2016 23:45)lozdown Wrote:  I have installed minimserver-0.8.4 + minimiserver-0.8-update-87 on raspberry pi 3. I wanted to install minimstreamer-0.5.24 which 'packages' command says is available. I get error 'Package license was not accepted'. What does this mean and how to correct it?

How are you doing this installation?

Reviewing my installation command list revealed I was not running as root when untarring distribution. Redoing the installation as root has resolved the problem
Thanks
Find all posts by this user
Quote this message in a reply
31-05-2016, 12:44
Post: #4
RE: minimstreamer-0.5.24 licence not accepted
(31-05-2016 09:56)lozdown Wrote:  Reviewing my installation command list revealed I was not running as root when untarring distribution. Redoing the installation as root has resolved the problem
Thanks

It should not be necessary to untar and install MinimServer as root. This is not advised as it will cause some MinimServer functionality not to work correctly. On a Raspberry Pi running Raspbian, you should untar and install MinimServer as a regular user such as the built-in user 'pi'.
Find all posts by this user
Quote this message in a reply
31-05-2016, 14:11 (This post was last modified: 31-05-2016 14:12 by lozdown.)
Post: #5
RE: minimstreamer-0.5.24 licence not accepted
OK - redone installation as 'pi' user - all seems to be working. Original problem was caused by untarring as 'root' but configuring as 'pi'
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)